Reference record for OID 1.3.6.1.4.1.62698

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
62698
Node name
fsas-technologies
Numeric OID
1.3.6.1.4.1.62698
URN notation
urn:oid:1.3.6.1.4.1.62698
ASN.1 notation

{1 3 6 1 4 1 62698}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
OID-IRI notation
  • /1/3/6/1/4/1/62698
  • /ISO/Identified-Organization/6/1/4/1/62698
  • /ISO/3/6/1/4/1/62698
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/org/dod/internet/private/enterprise/fsas-technologies
  • /iso/org/dod/internet/private/enterprises/fsas-technologies
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies

Descriptions

IANA Private Enterprise Numbers

Fsas Technologies Inc.

Source records

fsas-technologies

Status in source: unspecified.

Names: fsas-technologies

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "fsas-technologies",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "62698",
    "}"
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER ::= { enterprises 62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::fsas-technologies.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

  • Fujitsu and Fsas ServerView ServerControl MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-SERVERCONTROL2-MIB-2

    Published definition
    fsas-technologies    OBJECT IDENTIFIER   ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download Fujitsu ServerControl MIB — SC2-2.mib
    Source location: FSC-SERVERCONTROL2-MIB-2::fsas-technologies.
    Source version and references

    ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes

    Downloaded: 2026-11-03T05:49:44.885211+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-OPERATING-SYSTEM-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER   ::= { enterprises      62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — OS-2.mib (saved edition 1)
    Source location: SERVERVIEW-OPERATING-SYSTEM-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-OPERATING-SYSTEM-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 24,019 bytes

    Downloaded: 2026-11-03T06:22:28.268023+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-STATUS-MIB-2

    Published definition
    fsas-technologies   	OBJECT IDENTIFIER       ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — Status-2.mib (saved edition 1)
    Source location: SERVERVIEW-STATUS-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-STATUS-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 18,353 bytes

    Downloaded: 2026-11-03T06:22:28.981014+00:00.

Current Registration Authority

Fsas Technologies Inc.

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2 sniProductMibs-222272

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.50250 5025000
1.3.6.1.4.1.50251 5025100
1.3.6.1.4.1.50252 5025200
1.3.6.1.4.1.50253 5025300
1.3.6.1.4.1.50254 5025400
1.3.6.1.4.1.50255 5025500
1.3.6.1.4.1.50256 5025600
1.3.6.1.4.1.50257 5025700
1.3.6.1.4.1.50258 5025800
1.3.6.1.4.1.50259 5025900
1.3.6.1.4.1.50260 5026000
1.3.6.1.4.1.50261 5026100
1.3.6.1.4.1.50262 5026200
1.3.6.1.4.1.50263 5026300
1.3.6.1.4.1.50264 5026400
1.3.6.1.4.1.50265 5026500
1.3.6.1.4.1.50266 5026600
1.3.6.1.4.1.50267 5026700
1.3.6.1.4.1.50268 5026800
1.3.6.1.4.1.50269 5026900
1.3.6.1.4.1.50270 5027000
1.3.6.1.4.1.50271 5027100
1.3.6.1.4.1.50272 5027200
1.3.6.1.4.1.50273 5027300
1.3.6.1.4.1.50274 5027400
1.3.6.1.4.1.50275 5027500
1.3.6.1.4.1.50276 5027600
1.3.6.1.4.1.50277 5027700
1.3.6.1.4.1.50278 5027800
1.3.6.1.4.1.50279 5027900
1.3.6.1.4.1.50280 5028000
1.3.6.1.4.1.50281 5028100
1.3.6.1.4.1.50282 5028200
1.3.6.1.4.1.50283 5028300
1.3.6.1.4.1.50284 5028400
1.3.6.1.4.1.50285 5028500
1.3.6.1.4.1.50286 5028600
1.3.6.1.4.1.50287 5028700
1.3.6.1.4.1.50288 5028800
1.3.6.1.4.1.50289 5028900
1.3.6.1.4.1.50290 5029000
1.3.6.1.4.1.50291 5029100
1.3.6.1.4.1.50292 5029200
1.3.6.1.4.1.50293 5029300
1.3.6.1.4.1.50294 5029400
1.3.6.1.4.1.50295 5029500
1.3.6.1.4.1.50296 5029600
1.3.6.1.4.1.50297 5029700
1.3.6.1.4.1.50298 5029800
1.3.6.1.4.1.50299 5029900